@charset "UTF-8";

.contsTtl .redH {
	background: #d00f31;
}
.redBtn {
	background-color: #d00f31;
	-webkit-box-shadow: 0px -5px 0px 0px #a2031f inset;
	box-shadow: 0px -5px 0px 0px #a2031f inset;
}
.cpBtnY {
	background: #fad025;
	color: #111111;
	-webkit-box-shadow: 0px -5px 0px 0px #b39f3f inset;
	box-shadow: 0px -5px 0px 0px #b39f3f inset;
}
.cpBtnG {
	background: #2dad55;
	-webkit-box-shadow: 0px -5px 0px 0px #1f823e inset;
	box-shadow: 0px -5px 0px 0px #1f823e inset;
}

/* リセット */
div,section,p,ul,li {
	box-sizing: border-box;
}

p,a {
	word-break: break-all;
	overflow-wrap: break-word;
}

/* ユニークパーツ */
:root {
	--com-fs-caution: clamp(12px, 2.58vw, 16px);
	--com-fs-base: clamp(16px, 2.58vw, 18px);
}

.fs_base {
	font-size: var(--com-fs-base);
}

.mt_parag {
	margin-top: 1em;
}

.mt_parag2 {
	margin-top: 2em;
}

.mt_parag3 {
	margin-top: 44px;
}
@media screen and (max-width: 767px) {
	.mt_parag3 {
		margin-top: 20px;
	}
}

.txt_caution {
	font-size: 16px;
}
@media screen and (max-width: 767px) {
	.txt_caution {
		font-size: 12px;
	}
}

.block_center {
	margin-left: auto;
	margin-right: auto;
}

.t_center {
	text-align: center;
}

.fc_white {
	color: #ffffff;
}

.fc_pink {
	color: #F50067;
}

/* ユニークパーツ */
#mainContents {
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}

.disp_pc {
	display: block;
}
@media screen and (max-width: 767px) {
	.disp_pc {
		display: none;
	}
}


.disp_sp {
	display: none;
}
@media screen and (max-width: 767px) {
	.disp_sp {
		display: block;
	}
}

.btn_link {
	display: block;
	max-width: 568px;
	margin-left: auto;
	margin-right: auto;
}

.set_btn_link_pd {
	padding: 0 80px;
	margin-top: 1.4em;
}
@media screen and (max-width: 767px) {
	.set_btn_link_pd {
		padding: 0 15px;
	}
}

.set_btn_link_mt {
	margin-top: 44px;
}
@media screen and (max-width: 767px) {
	.set_btn_link_mt {
		margin-top: 28px;
	}
}

.set_btn_link_mt2 {
	margin-top:  20px;
}
@media screen and (max-width: 767px) {
	.set_btn_link_mt2 {
		margin-top:  12px;
	}
}

.set_width01 {
	width: 86%;
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
}

/* 折り返し制御
.set_line_break {
	word-break: keep-all;
	overflow-wrap: anywhere;
} */

/* 注釈 */
.is_indent {
	padding-left: 1em;
	text-indent: -1em;
}

.is_indent_caution {
	position: relative;
	padding-left: 1.2em;
}
.is_indent_caution:before {
	position: absolute;
	display: block;
	content: "※";
	width: 1em;
	height: 1em;
	top: 0;
	left: 0;
}

.heading_details {
	width: 96%;
	max-width: 979px;
}

.heading_about {
	width: 96%;
	max-width: 869px;
}

.sec_wrap {
	width: 92%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

/* 概要 */
.sec_about {
	background-color: #0D3459;
	padding: 80px 0 0;
}
@media screen and (max-width: 767px) {
	.sec_about {
		padding: 36px 0 0;
	}
}

.about_frame {
	border: 6px solid #B0A974;
	border-radius: 34px;
	padding: 48px 0 0;
	margin-top: 48px;
	background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .about_frame {
    border: 4px solid #B0A974;
	border-radius: 34px;
	padding: 24px 0 0;
	margin-top: 24px;
  }
}

.bg_img_rad {
	border-radius: 28px;
}
@media screen and (max-width: 768px) {
  	.bg_img_rad {
		border-radius: 30px;
	}
}

.about_content {
	padding: 0 40px;
}
@media screen and (max-width: 767px) {
	.about_content {
		padding: 0 15px;
	}
}

.about_lead_wrap {
	background-color: #F3F2EA;
	border-radius: 24px;
	padding: 40px 40px;
	margin: 32px 40px 0;
}
@media screen and (max-width: 767px) {
	.about_lead_wrap {
		border-radius: 16px;
		padding: 18px 14px;
		margin: 16px 15px 0;
	}
}

.about_caution_mt {
	margin-top: 36px;
}
@media screen and (max-width: 767px) {
	.about_caution_mt {
		margin-top: 16px;
	}
}

.about_caution_wrap {
	background-color: #34334d;
	border-radius: 34px;
	padding: 1.4em;
}

.card_info_wrap {
	margin-top: 48px;
}
@media screen and (max-width: 767px) {
	.card_info_wrap {
		margin-top: 32px;
	}
}

.heading_card_info {
	font-size: 24px;
	line-height: 1.6;
	background-color: #CC0032;
	color: #ffffff;
	font-weight: bold;
	/*border-radius: 38px;*/
	padding: 0.8em;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.heading_card_info {
		font-size: 16px;
	}
}

.card_title {
	font-size: 20px;
	background-color: #ffffff;
	color: #CC0032;
	border: 2px solid #CC0032;
	font-weight: bold;
	border-radius: 38px;
	padding: 0.4em 16px;
	text-align: center;
	margin: 0 5px;
}
@media screen and (max-width: 767px) {
	.card_title {
		font-size: 12px;
		padding: 0.4em 7px;
	}
}

.card_image {
	margin: 1.2em 5px 0;
	text-align: center;
}

.card_image img {
	max-width: 332px;
}

/*.card_wrap_1col {
	width: 50%;
	margin: 1.2em auto 0;
}*/

.card_box_grid {
	display: grid;
	margin-top: 28px;
	gap: 0 16px;
}
@media screen and (max-width: 767px) {
	.card_box_grid {
		margin-top: 16px;
	}
}

.card_box_card {
	margin-top: 1.2em;
}

.card_box_card:first-of-type {
	margin-top: 0;
}

@media screen and (min-width: 768px) {
	.card_box_grid {
		grid-template-columns: 1fr 1fr;
	}
	
	.card_box_card {
		display: grid;
		grid-row: span 2;
		grid-template-rows: subgrid;
		margin-top: 0;
	}
	
	.card_title {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.card_grid3 {
		grid-column: 1 / 3;
		justify-content: center;
		margin-top: 1em;
	}
}

@media screen and (max-width: 767px) {
	.set_radius {
		border-radius: 30px;
	}
}

.txt_img_heading {
	max-width: 600px;
}

/* エントリー */
.sec_entry {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 48px 0;
}
@media screen and (max-width: 767px) {
	.sec_entry {
		padding: 28px 0;
	}
}

.entry_btn_wrap {
	padding: 0 80px;
	border: 6px solid #3d5d7a;
}
@media screen and (max-width: 767px) {
	.entry_btn_wrap {
		padding: 0 15px;
		border: 4px solid #3d5d7a;
		width: 92%;
	}
}

/* 賞品 */
.sec_prize {
	background: url("../img/cssimg_01.png") repeat-Y center top;
	background-size: contain;
	padding: 80px 0;
}
@media screen and (max-width: 767px) {
	.sec_prize {
		padding: 52px 0;
	}
}

.prize_heading_sub {
	width: 100%;
	margin-top: 48px;
}
@media screen and (max-width: 767px) {
	.prize_heading_sub {
		margin-top: 24px;
	}
}

.prize_heading_sub2 {
	width: 100%;
	margin-top: 48px;
}
@media screen and (max-width: 767px) {
	.prize_heading_sub2 {
		margin-top: 24px;
	}
}

.prize_box {
	border: 6px solid #000020;
	border-radius: 40px;
	padding: 0 32px 1.6em;
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.prize_box {
		border: 4px solid #000020;
		border-radius: 28px;
		padding: 0 20px 1.6em;
		margin-top: 16px;
	}
}

.prize_box img {
	max-width: 683px;
}

.set_img_prizea {
	background: #ffffff url("../img/cssimg_03.png") no-repeat 95% 96%;
	background-size: 188px;
}
@media screen and (max-width: 767px) {
	.set_img_prizea {
		background-size: 108px;
	}
}

.set_text_prizea {
	padding-right: 188px;
	font-size: 24px;
	margin-top: 0.6em;
	padding-left: 136px;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.set_text_prizea {
		padding-right: 80px;
		font-size: 14px;
	}
}

.txt_link {
	text-decoration: underline;
}

.set_img_prizeb {
	background: #ffffff url("../img/cssimg_04.png") no-repeat 95% 72%;
	background-size: 154px;
}
@media screen and (max-width: 767px) {
	.set_img_prizeb {
		background-size: 80px;
	}
}

.set_text_prizeb {
	margin-top: 1.4em;
	padding-right: 154px;
	padding-left: 136px;
}
@media screen and (max-width: 767px) {
	.set_text_prizea {
		padding-left: 0;
	}
	
	.set_text_prizeb {
		padding-left: 0;
		padding-right: 80px;
	}
}

/* 応募方法 */
.sec_apply {
	background: url("../img/cssimg_02.png") repeat-Y center top;
	background-size: cover;
	padding: 80px 0;
}
@media screen and (max-width: 767px) {
	.sec_apply {
		padding: 52px 0;
	}
}

.heading_apply_sub {
	margin-top: 48px;
	width: 100%;
}
@media screen and (max-width: 767px) {
	.heading_apply_sub {
		margin-top: 24px;
	}
}

.sec_apply dl {
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.sec_apply dl {
		margin-top: 28px;
	}
}

.contents_apply {
	background-color: #ffffff;
	border: 6px solid #000020;
	border-radius: 0 0 24px 24px;
	padding: 48px 64px;
}
@media screen and (max-width: 767px) {
	.contents_apply {
		border: 4px solid #000020;
		border-radius: 0 0 12px 12px;
		padding: 24px 15px;
	}
}

.apply_txt {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.apply_txt {
		font-size: 18px;
	}
}

.apply_img_box {
	width: 80%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.apply_img_box {
		margin-top: 20px;
	}
}

.tab_wrap {
	display: flex;
	flex-wrap: nowrap;
	/*gap: 10px;*/
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.tab_wrap {
		margin-top: 28px;
	}
}

.tab_panel {
	width: 50%;
	background-color: #F3F2EA;
	border-radius: 24px 24px 0 0;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	padding: 0.4em;
}
.tab_panel:first-of-type {
	margin-right: 10px;
}
@media screen and (max-width: 767px) {
	.tab_panel {
		border-radius: 16px 16px 0 0;
		font-size: 20px;
	}
}

@media (hover: hover) {
  .tab_panel:hover {
    cursor: pointer;
  }
}

.tab_panel.js-active {
	color: #ffffff;
	background-color: #0D325A;
}

.fin_img_box {
	text-align: center;
	border: 4px solid #0D325A;
	border-radius: 0 0 16px 16px;
	padding: 60px;
}
@media screen and (max-width: 767px) {
	.fin_img_box {
		border: 3px solid #0D325A;
		border-radius: 0 0 12px 12px;
		padding: 20px;
	}
}

.shipping_wrap {
	border: 6px solid #B0A974;
	border-radius: 40px;
	padding: 48px 0;
	margin-top: 40px;
	background-color: #ffffff;
}
@media screen and (max-width: 767px) {
	.shipping_wrap {
		border: 4px solid #B0A974;
		border-radius: 28px;
		padding: 32px 0;
		margin-top: 28px;
	}
}

.shipping_link_wrap {
	width: 86%;
	max-width: 704px;
	background-color: #edf6fb;
	border-radius: 16px;
	padding: 1.2em 96px 1.2em 96px;
	font-size: 20px;
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.shipping_link_wrap {
		padding: 1.2em 20px 1.2em 32px;
		font-size: 15px;
		margin-top: 18px;
	}
}

.shipping_link_wrap li {
	position: relative;
	margin-top: 0.4em;
}
.shipping_link_wrap li:first-of-type {
	margin-top: 0;
}

.shipping_link_wrap li:before {
	display: block;
	content: "・";
	width: 1em;
	height: 1em;
	position: absolute;
	top: 0;
	left: -1.2em;
	transform: scale(1.8) translateY(-5%);
}

.set_apply_caution_mt {
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.set_apply_caution_mt {
		margin-top: 20px;
	}
}

.shipping_img_box {
	width: 94%;
	max-width: 754px;
	margin-left: auto;
	margin-right: auto;
}

/* Wアップチャンス */
.sec_wup {
	background-color: #0D325A;
	padding: 80px 0;
}
@media screen and (max-width: 767px) {
	.sec_wup {
		padding: 52px 0;
	}
}

.sec_wup h2 {
	width: 94%;
	max-width: 746px;
}

.wup_box {
	border: 6px solid #B0A974;
	border-radius: 40px;
	padding: 48px 0;
	margin-top: 40px;
	background-color: #ffffff;
}
@media screen and (max-width: 767px) {
	.wup_box {
		border: 4px solid #B0A974;
		border-radius: 28px;
		padding: 32px 0;
		margin-top: 28px;
	}
}

.wup_img_wrap {
	padding: 0 80px;
}
@media screen and (max-width: 767px) {
	.wup_img_wrap {
		padding: 0 18px;
	}
}

.lead_wup {
	font-size: 25px;
	font-weight: bold;
	margin-top: 24px;
	text-align: center;
	padding: 0 72px;
}
@media screen and (max-width: 767px) {
	.lead_wup {
		font-size: 16px;
		margin-top: 16px;
		padding: 0 17px;
	}
}

.lead_wup2 {
	font-size: 20px;
	margin-top: 40px;
	text-align: center;
	padding: 0 80px;
}
@media screen and (max-width: 767px) {
	.lead_wup2 {
		font-size: 14px;
		margin-top: 28px;
		padding: 0 18px;
	}
}

.wup_btn_link_mt {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.wup_btn_link_mt {
		margin-top: 14px;
	}
}

.wup_caution_wrap {
	margin-top: 28px;
	width: 80%;
}
@media screen and (max-width: 767px) {
	.wup_caution_wrap {
		margin-top: 16px;
	}
}

/* よくあるご質問 */
.sec_faq {
	background-color: #B0A974;
	padding: 80px 0;
}
@media screen and (max-width: 767px) {
	.sec_faq {
		padding: 52px 0;
	}
}

.faq_box {
	border: 6px solid #0D325A;
	border-radius: 40px;
	font-size: 20px;
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.faq_box {
		border: 4px solid #0D325A;
		border-radius: 28px;
		font-size: 14px;
		margin-top: 24px;
	}
}

.faq_box:first-of-type {
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	.faq_box:first-of-type {
		margin-top: 28px;
	}
}

.heading_faq {
	position: relative;
	background-color: #F3F2EA;
	padding: 1.2em 36px 1.2em 96px;
	border-radius: 36px 36px 0 0;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.heading_faq {
		padding: 1.2em 12px 1.2em 54px;
		border-radius: 26px 26px 0 0;
	}
}

.contents_faq {
	position: relative;
	background-color: #FFFFFF;
	padding: 1.2em 36px 1.2em 96px;
	border-radius: 0 0 36px 36px;
	line-height: 1.6;
}
@media screen and (max-width: 767px) {
	.contents_faq {
		padding: 1.2em 12px 1.2em 54px;
		border-radius: 0 0 26px 26px;
	}
}

.heading_faq:before, .contents_faq:before {
	display: block;
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	left: 36px;
	top: 1.0em;
}
@media screen and (max-width: 767px) {
	.heading_faq:before, .contents_faq:before {
		width: 30px;
		height: 30px;
		left: 12px;
	}
}

.heading_faq:before {
	background: url("../img/cssimg_07.png") no-repeat center top;
	background-size: 100%;
}

.contents_faq:before {
	background: url("../img/cssimg_08.png") no-repeat center top;
	background-size: 100%;
}

.lead_faq {
	font-size: 20px;
	margin-top: 2.4em;
}
@media screen and (max-width: 767px) {
	.lead_faq {
		font-size: 16px;
	}
}

.break_word {
	overflow-wrap: break-word;
}

/* お問い合わせ */
.sec_inquiry {
	padding: 48px 0;
}
@media screen and (max-width: 767px) {
	.sec_inquiry {
		padding: 32px 0;
	}
}

.heading_inquiry {
	font-size: 36px;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.heading_inquiry {
		font-size: 28px;
	}
}

.lead_inquiry {
	font-size: 24px;
	font-weight: bold;
	margin-top: 1.6em;
}
@media screen and (max-width: 767px) {
	.lead_inquiry {
		font-size: 18px;
	}
}

.info_reception {
	font-size: 20px;
	margin-top: 0.6em;
}
@media screen and (max-width: 767px) {
	.info_reception {
		font-size: 16px;
	}
}

.caution_inquiry_wrap {
	width: 80%;
	max-width: 340px;
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.caution_inquiry_wrap {
		margin-top: 18px;
	}
}

.inquiry_btn_wrap {
	padding: 0 80px;
	border: 6px solid #ffffff;
}
@media screen and (max-width: 767px) {
	.inquiry_btn_wrap {
		padding: 0 15px;
		border: 4px solid #ffffff;
	}
}

.inquiry_btn_link_mt {
	margin-top: 32px;
}
@media screen and (max-width: 767px) {
	.inquiry_btn_link_mt {
		margin-top: 16px;
	}
}


/* ライブラリ用 */
[data-accordion-id], [data-radio-condition], [data-tab-target] {
  display: none;
}
[data-tab-target].js-active, [data-radio-condition].js-active {
  display: block;
}
/* モーダル関連 */
[data-modal-id] {
  display: none;
}
[data-modal-id].js-active {
  position: fixed;
  inset: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  background: rgba(0, 0, 0, 0.75);
}
[data-modal-id] .ecaem-modal_wrapper {
  position: relative;
  width: 100%;
  max-width: 1080px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main {
  display: flex;
  align-items: center;
  overflow: hidden;
  min-height: 400px;
  background-color: #fff;
  border-radius: 16px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) {
  min-height: auto;
  border-radius: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main:has(.ecaem-movie) .ecaem-modal_cls_btn {
  top: -26px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents {
  width: 100%;
  max-height: 94vh;
  padding: 32px;
  overflow-y: auto;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_contents:has(.ecaem-movie) {
  padding: 0;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn {
  position: absolute;
  top: -6px;
  right: -6px;
  width: 44px;
  height: 44px;
  cursor: pointer;
  background-color: var(--ecaem-st-color-bg-tertiary);
  border: none;
  border-radius: 100px;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--ecaem-st-color-text);
  transform: translate(-50%, -50%);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12.669 12.666"><path d="M10.713 12.33 6.332 7.949l-4.377 4.377a1.146 1.146 0 0 1-1.619-1.621l4.377-4.377L.344 1.96A1.146 1.146 0 1 1 1.963.339l4.369 4.369L10.705.335a1.146 1.146 0 0 1 1.621 1.62L7.953 6.328l4.381 4.381a1.146 1.146 0 1 1-1.621 1.621Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12.669 12.666"><path d="M10.713 12.33 6.332 7.949l-4.377 4.377a1.146 1.146 0 0 1-1.619-1.621l4.377-4.377L.344 1.96A1.146 1.146 0 1 1 1.963.339l4.369 4.369L10.705.335a1.146 1.146 0 0 1 1.621 1.62L7.953 6.328l4.381 4.381a1.146 1.146 0 1 1-1.621 1.621Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
[data-modal-id] .ecaem-modal_wrapper .ecaem-modal_main .ecaem-modal_cls_btn > button {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
  font-size: 0;
}

/* アコーディオン装飾 */
.st-accordion {
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	border: 4px solid #0D325A;
	border-radius: 16px;
	background-color: #ffffff;
}
@media screen and (max-width: 767px) {
	.st-accordion {
		border: 3px solid #0D325A;
		border-radius: 12px;
	}
}

.st-accordion-btn {
	padding: 1em 52px;
	width: 100%;
	border-radius: inherit;
	background-color: #ffffff;
	position: relative;
}
@media screen and (max-width: 767px) {
	.st-accordion-btn {
		padding: 1em 40px;
	}
}

.js-active  .st-accordion-btn {
	border-radius: 16px 16px 0 0;
}
@media screen and (max-width: 767px) {
	.js-active  .st-accordion-btn {
		border-radius: 12px 12px 0 0;
	}
}

.st-accordion-btn img {
	max-width: 418px;
}

.st-accordion-panel {
	background-color: #ffffff;
	border-radius: 0 0  16px 16px;
	border-top: 4px solid #0D325A;
}
@media screen and (max-width: 767px) {
	.st-accordion-panel {
		border-radius: 0 0  12px  12px;
		border-top: 3px solid #0D325A;
	}
}

.st-accordion-btn:before, .st-accordion-btn:after {
	display: block;
	content: "";
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translate(0,-50%);
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.st-accordion-btn:before, .st-accordion-btn:after {
		width: 24px;
		height: 24px;
		right: 10px;
	}
}

.st-accordion-btn:before {
	background: url("../img/cssimg_05.png") no-repeat center top;
	background-size: 100%;
}

.js-active .st-accordion-btn:before {
	background: url("../img/cssimg_06.png") no-repeat center top;
	background-size: 100%;
}

.st-accordion-panel-inner {
	padding: 1.4em;
}

/* フローティング制御 */
.floating_area {
	/*opacity: 0;
	visibility: hidden;*/
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1080px;
	background-color: #3d5d7a;
	color: #ffffff;
	/*transition-property: opacity;
	transition-duration: .3s;*/
}

.floating_area_on .floating_area {
	opacity: 1;
	visibility: visible;
	position: fixed;
	bottom: 0;
	/*transition: all .3s;*/
	transition-duration: .3s;
	z-index: 1;
}
.floating_area_off .floating_area_on .floating_area {
	opacity: 0;
	visibility: hidden;
}

.floating_area_stick {
	opacity: 0;
	visibility: hidden;
	position: sticky;
	bottom: 0;
	width: 100%;
	max-width: 1080px;
	background-color: #0D325A;
	color: #ffffff;
	/*transition-property: opacity;
	transition-duration: .3s;*/
}

.floating_area_on .floating_area_stick {
	opacity: 1;
	visibility: visible;
	/*transition: all .3s;*/
	transition-duration: .3s;
}

.floating_area_on .sec_entry {
	padding: 32px 0;
}
@media screen and (max-width: 767px) {
	.floating_area_on .sec_entry {
		padding: 12px 0;
	}
}

